## eole-cdt 4.9.4.4-eole3

=== debian/changelog ===
eole-cdt (4.9.4.4-eole3-1) eole-2.4-unstable; urgency=low

  [ Igor GODI ]
  * [82aa645] Correctifs de la branche patch
  * [f6ae293] Merge branch 'patch'
  * [4defc6d] Merge branch 'master' into dist/ubuntu/precise/master
  * [c91596d] Problème de fin de ligne
  * [84abce5] Merge branch 'patch'
  * [eae6666] Retour à l'état initial du fichier src/cdt-4944/administration/misajour/maj_sql_inc.php
  * [bb703bf] Merge branch 'patch'
  * [c51aa24] Gestions des droits sur le fichier de config de connexion mysql et cacher retour écran postservice

  [ Lionel MORIN ]
  * [810a1dd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3c397cc] Lionel MORIN: Update package since 'debian/eole/2.4/4.9.4.4-eole2-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 15:31:29 +0100

eole-cdt (4.9.4.4-eole2-1) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [986cac9] Correction typo dans tmpl/cdt-create-0.sql
  * [de1224c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3a588db] Lionel MORIN: Update package since 'debian/eole/2.4/4.9.4.4-eole1-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 17 Mar 2014 16:21:54 +0100

eole-cdt (4.9.4.4-eole1-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [dd6fbe9] Suppression de la pub pour l'appli mobile (fixes #6948)

  [ Igor GODI ]
  * [84c9536] Ajout de la sonde piwik
  * [55bf9e2] Merge branch 'patch'
  * [216e426] Ajoute sondes pour l'espace consultation prof et élève
  * [9dffebf] Merge branch 'patch'
  * [d43fe43] Sources téléchargées de la 4944
  * [ea60edf] Merge branch 'upstream' into patch
  * [77dfd6c] Suppression des fichiers inutiles dans le paquet Envole
  * [d9e2ab0] Recopie de la précédente version patch (4937) des fichiers nouveaux pour envole (n'existant pas dans la version originale) et des fichiers modifiés pour envole (mais qui ne changent pas entre les version originale 4937 et 4944)
  * [af43e85] Modification des fichiers ayant été modifiés pour Envole ET étant modifés des sources (upstream) de cdt-4937 à cdt-4944
  * [056babf] Réalisation de la notice de montée de version de CDT et petits correctifs de coquilles.
  * [0b52a0d] Merge branch 'patch'
  * [ccc5624] Nouveau script de mise à jour envole via un lien web (ne prends plus en compte l'installation)
  * [6d30ba0] Merge branch 'patch'
  * [25be93d] Adapatation de la templétisation de cdt
  * [45c1c81] corrections
  * [fa68948] Merge branch 'patch'
  * [cc232bc] Suppression du fichier cdt_config devenu inutile
  * [aa56280] Le fichier fluxEnvole.php ne nécessite pas de templatisation donc retour dans la branche patch
  * [5d0f1a9] Merge branch 'patch'
  * [6177e35] Le fichier fluxEnvole.php n'a plus besoin d'être temlétisé.
  * [23d94d7] Récupération des fichiers .mk de eole-skeletor
  * [3e79f5c] Reprise des fichiers dans eole skeletor
  * [dfc9a6b] Correction sur le curl (ignorer certif) et l'utilisateur sql
  * [550852f] Correctif sur le masque pour le mdp mysql
  * [33b4eb9] Correctif 2 sur fichier de conf

  [ Lionel MORIN ]
  * [f369a83] Merge branch 'master' into dist/ubuntu/precise/master
  * [dcbaa4d] Migration vers 2.4 => mise à jour du packaging

  [ EOLE Build Daemon ]
  * [87d7cda] Lionel MORIN: Update package since 'debian/eole/2.4/4.9.3.7-eole1-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 17 Mar 2014 15:04:34 +0100

eole-cdt (4.9.3.7-eole1-2) eole-2.4-unstable; urgency=low

  * [ebf6ac3] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 09:54:24 +0100

eole-cdt (4.9.3.7-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 20 Jan 2014 09:33:16 +0100
