=== debian/control ===
Source: eole-cdt
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/cdt
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/cdt/repository

Package: eole-cdt
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-envole-php, php5-curl
Description: Templates et dictionnaires pour Cdt (Chocolat) "EOLE".
 Cdt (Chocolat) est un cahier de textes numérique.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: cdt-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources pour Cdt (Chocolat) "EOLE".
 Cdt (Chocolat) est un cahier de textes numérique.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
