## eole-cdt 4.9.4.4-eole4

=== debian/changelog ===
eole-cdt (4.9.4.4-eole4-1) eole-2.4-unstable; urgency=low

  [ Igor GODI ]
  * [7cf2a92] Problème de gestion des droits dans Envole sur le fichier de conf de cdt.
  * [0eb39e3] Merge branch 'master' into dist/ubuntu/precise/master
  * [8390020] Correction numéro de version oublié
  * [f0e9003] Correction du probblème de la sélection de la matière qui ne se lance pas lire.php si on n'est pas athentifié
  * [10bad5a] Merge branch 'patch'
  * [ccc1b70] Ajout ébauche widget CDT
  * [1b097df] Merge branch 'patch'
  * [657e2bf] Widget prêt à être mis en test
  * [00f67d6] Merge branch 'patch'
  * [b443d32] Modification de la méthode d'accès au CAS
  * [7d56507] Merge branch 'patch'
  * [b318975] Ajustements dans le widget posh
  * [e3afac7] Merge branch 'patch'
  * [cbe74fb] correction anomalie : http://dev-eole.ac-dijon.fr/issues/6349
  * [04657b9] Correction de bug propre à cdt
  * [f044425] Merge branch 'patch'
  * [4a59742] Correctif accent et doc
  * [e0d4478] Merge branch 'patch'
  * [9e58beb] Merge branch 'master' into dist/ubuntu/precise/master
  * [ef96f97] Ajout de la dépendance curl, supression des dépendances en trop (http://dev-eole.ac-dijon.fr/issues/8236)

  [ Arnaud Fornerot ]
  * [7e72a74] modification de style
  * [079691f] Merge branch 'patch'
  * [c650b9f] nommage de session pour eviter des problemes de déconnexion CAS
  * [9c6bab2] Merge branch 'patch'
  * [32cc539] pas de s à élève
  * [1df0e63] Merge branch 'patch'

  [ EOLE Build Daemon ]
  * [6ac6e7d] Joël Cuissinat: Update package since 'debian/eole/2.4/4.9.4.4-eole3-1'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Jun 2014 16:15:05 +0200
