=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-cdt
 Architecture: all
-Depends: ${misc:Depends}, eole-web, eole-envole-php, php5-curl
+Depends: ${misc:Depends}, eole-web, php5-curl, curl
 Description: Templates et dictionnaires pour Cdt (Chocolat) "EOLE".
  Cdt (Chocolat) est un cahier de textes numérique.
  .
