## eole-cdt 4.9.4.8+1-7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=cdt
-VERSION=4944
+VERSION=4948
 EOLE_VERSION=2.3
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
