=== debian/changelog ===
eole-cdt (4.9.4.8+1-7) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [4cc30d8] Correctif bug https://dev-eole.ac-dijon.fr/issues/17086
  * [5bf78a7] Merge branch 'patch' into e4/master
  * [57912c2] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [4a4ba69] Igor GODI: Update package since “debian/envole/4/4.9.4.8+1-6”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 21 Sep 2016 11:40:38 +0200

eole-cdt (4.9.4.8+1-6) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [23b6274] update 2nd admin
  * [4082fc7] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [e77c084] Lucas Francavilla: Update package since “debian/envole/4/4.9.4.8+1-5”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 10:18:45 +0100

eole-cdt (4.9.4.8+1-5) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9a1a648] modif sondpiwik fixes #14301
  * [78469d0] Merge branch 'patch' of https://dev-eole.ac-dijon.fr/git/cdt into patch
  * [eef1a80] Merge branch 'patch'
  * [6e8e638] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [eff7734] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.8+1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 16 Feb 2016 11:45:12 +0100

eole-cdt (4.9.4.8+1-4) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [6a2c44a] debug phpCAS fixes #14416
  * [8845ef3] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b709035] Lucas Francavilla: Update package since “debian/envole/4/4.9.4.8+1-3”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Wed, 03 Feb 2016 15:38:32 +0100

eole-cdt (4.9.4.8+1-3) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [b04d2b7] 2nd admin refs #14378
  * [11c8f37] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ba9cb2f] Lucas Francavilla: Update package since “debian/envole/4/4.9.4.8+1-2”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Fri, 29 Jan 2016 10:37:31 +0100

eole-cdt (4.9.4.8+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [53fd276] correction dicos pour 2.3 2.4

  [ Igor GODI ]
  * [082c9a0] Correction anomalie https://dev-eole.ac-dijon.fr/issues/10906
  * [95f9de8] Merge branch 'patch'
  * [1ed4d4d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [ed3816f] Igor GODI: Update package since “debian/envole/4/4.9.4.8+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 29 Oct 2015 10:14:40 +0100

eole-cdt (4.9.4.8+1-1) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [967ede3] modif
  * [ae3ef73] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [69087cb] Igor GODI: Update package since “debian/envole/4/4.9.4.4-eole4-23”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 07 Oct 2015 16:12:39 +0200

eole-cdt (4.9.4.4-eole4-23) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [78e1f6f] Forcer git package
  * [705a117] forcage2
  * [5f34067] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [9e749ef] Igor GODI: Update package since “debian/envole/4/4.9.4.4-eole4-22”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 07 Oct 2015 16:02:59 +0200

eole-cdt (4.9.4.4-eole4-22) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [303ddff] prpéar create sql pour passage en 2.4
  * [89ca9a0] Renommage fichier excel pour l'aide au changement de version
  * [ef0647e] Tableau préparatoire au travail de patchage des fichiers php de cdt
  * [45c1fd9] Sources téléchargées de la 4948
  * [8152c64] Merge branch 'upstream' into patch
  * [0dcd324] Traitement des fichiers patch 4948 n'ayant pas eu de modif par l'éditeur mais pour envole
  * [6ccd1c0] Traitement des fichiers patch 4948 ayant été modifiés par l'éditeur et par envole
  * [6a1397c] Merge branch 'patch'
  * [b1135fe] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6d8c05c] Igor GODI: Update package since “debian/envole/4/4.9.4.4-eole4-21”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 07 Oct 2015 15:56:09 +0200

eole-cdt (4.9.4.4-eole4-21) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [07e3952] dependances

  [ EOLE Build Daemon ]
  * [f2fa14e] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:39:16 +0200

eole-cdt (4.9.4.4-eole4-20) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [dee5cce] dépendances

  [ EOLE Build Daemon ]
  * [8bde639] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 14:43:12 +0200

eole-cdt (4.9.4.4-eole4-19) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [501db0b] forcer git-package
  * [33db0a5] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [fbe6842] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Feb 2015 16:37:51 +0100

eole-cdt (4.9.4.4-eole4-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [154e386] forcer git-package

  [ EOLE Build Daemon ]
  * [bef03a6] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Feb 2015 16:34:52 +0100

eole-cdt (4.9.4.4-eole4-17) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e84f847] forcer git-package

  [ EOLE Build Daemon ]
  * [c49a8fa] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 27 Feb 2015 16:22:26 +0100

eole-cdt (4.9.4.4-eole4-16) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1f84ebe] erreur dependance eole-web-pkg

  [ EOLE Build Daemon ]
  * [1167d64] Arnaud Fornerot: Update package since “debian/envole/4/4.9.4.4-eole4-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Feb 2015 16:03:52 +0100


