=== debian/control ===
Source: eole-cdt
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/cdt
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/cdt/repository

Package: cdt-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-cdt (<< 4.9.4.4-eole4-9)
Breaks: eole-cdt (<< 4.9.4.4-eole4-9)
Description: Filtre SSO pour cdt "EOLE".

Package: eole-cdt
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), cdt-sso(>= 4.9.4.4-eole4-9), eole-client-annuaire, eole-posh-profil
Description: Eolisation de l'application cdt.

Package: cdt-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps
Description: Sources pour cdt "EOLE".
