## eole-cdt 5.5.0.3+2-21

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=cdt
-VERSION=4948
-EOLE_VERSION=2.3
+VERSION=5503
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
