=== debian/changelog ===
eole-cdt (5.5.0.3+2-21) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [58c762f] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [9a43227] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [61425c3] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 15:15:40 +0200

eole-cdt (5.5.0.3+2-20) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7c108e5] refonte sonde
  * [da5280c] Merge branch 'patch'
  * [a882a42] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4671b9b] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 11:06:48 +0200

eole-cdt (5.5.0.3+2-19) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d765a78] refonte sonde
  * [f87cf17] Merge branch 'patch'
  * [772a27a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b3662c2] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 15:07:01 +0200

eole-cdt (5.5.0.3+2-18) envole-5-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [5a384b4] petite mise à jour fluxEportail
  * [4405d78] Merge branch 'patch'
  * [7e3680c] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [48a93c0] Deudja Murphy NZALI: Update package since “debian/envole/4/5.5.0.3+2-17”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 13 Dec 2018 10:09:06 +0100

eole-cdt (5.5.0.3+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [da5ac42] récuperation de l'import issu de la version 5.5.1.0 de cdt (fixes #24735)
  * [d3d4c96] Merge branch 'patch'
  * [c0937c3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c560d5e] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 29 Aug 2018 14:28:53 +0200

eole-cdt (5.5.0.3+2-16) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2d8e5b0] passage de cdt à bareos (fixes #24417)
  * [b2415d2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [9b252f1] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 05 Jul 2018 17:07:28 +0200

eole-cdt (5.5.0.3+2-15) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e2f4bd1] mise à jour fluxeportail
  * [6f51864] Merge branch 'patch'
  * [2842d05] mise à jour de forme sur le flux eportail
  * [5c06d5d] Merge branch 'patch'
  * [7281a99] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [8fa4d8d] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 28 May 2018 14:38:55 +0200

eole-cdt (5.5.0.3+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [14e8517] ajout source pour widget eportail
  * [793cb64] Merge branch 'patch'
  * [b2d6ad3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a3447fa] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 24 May 2018 10:20:51 +0200

eole-cdt (5.5.0.3+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9d7141e] correctif update sql
  * [4b001f2] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f300f59] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 06 Nov 2017 10:44:42 +0100

eole-cdt (5.5.0.3+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3a825d3] passage du timeout à 7200s (fixes #21648)
  * [e406b57] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [01216b0] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 03 Nov 2017 15:57:05 +0100

eole-cdt (5.5.0.3+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9ec61e4] encore un bug de l'appli'
  * [79e3fd8] Merge branch 'patch'
  * [b456dcf] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [afd323c] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Sep 2017 11:11:01 +0200

eole-cdt (5.5.0.3+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [24381f5] correction encodage
  * [cd472ca] Merge branch 'patch'
  * [ca6ffec] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [b20e513] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Sep 2017 10:19:56 +0200

eole-cdt (5.5.0.3+2-9) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3fe3c3e] patch pour correction mysqli_ASSOC par MYSQLI_ASSOC
  * [3876ef2] Merge branch 'patch'
  * [f66d1ce] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d37e7b3] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Sep 2017 09:32:29 +0200

eole-cdt (5.5.0.3+2-8) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [36d6eaa] encodage iso-8859-1
  * [c4ca77c] Merge branch 'patch'
  * [ed425a6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a4146de] Arnaud Fornerot: Update package since “debian/envole/4/5.5.0.3+2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 20 Sep 2017 13:52:07 +0200

eole-cdt (5.5.0.3+2-7) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c3e1816] suppression de l'encodage latin
  * [4d9b234] Merge branch 'patch'
  * [2e884c3] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]

