=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-cdt
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), cdt-sso(>= 4.9.4.4-eole4-9), eole-client-annuaire, eole-posh-profil
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), cdt-sso(>= 4.9.4.4-eole4-9), eole-db, eole-client-annuaire, eole-posh-profil, eole-sondepiwik
 Description: Eolisation de l'application cdt.
 
 Package: cdt-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg, posh-profil-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps, sondepiwik-apps
 Description: Sources pour cdt "EOLE".
